.page-header .header-top:before{display:none !important;}
.page-header .panel.header {padding: 0 !important;}
.page-header .header-top {  padding: 10px 0 !important; margin-bottom: 5px;}
.page-header .widget.block{margin:0;}
.product-list-style-19 .field.qty .qty-ctl .decrease{border-radius: 7px 0 0 7px;}
.product-list-style-19 .field.qty .qty-ctl .increase{border-radius: 0 7px 7px 0;}
li.item.level0.right-menu.level-top {  float: right;}
.logo {  margin: 0 auto 20px 0;}

.sticky-menu.active .right-menu {  float: none !important;}

.header-middle.sticky1 {
    position: fixed;
    top: 0;
    background: #fed41e;
    z-index: 999;
    width: 100%;
}
.header-panel-bottom.sticky2 {
    position: fixed;
    top: 57px;
    background: #009a46;
    z-index: 999;
    width: 100%;
}
@media only screen and (max-width: 767px){
.page-header .header-panel-left {
    text-align: center;
    position: absolute;
    z-index: 0 !important;
    left: 0;
    top: 5px;
    margin: 0 5px;
    width: 100%;
}
.page-header .logo {
    margin: 0px auto 5px !important;
	max-width: 130px !important;
}
}
/* new top category */
.cate-header span {
    display: block;
    background: #009a46;
    color: #fff;
	font-size: 25px;
    font-weight: 600;
}
.cate-header {
    margin-bottom: 10px;
}
.logo-header span {
    color: #000;
    font-size: 13px;
    display: block;
    margin: 5px;
	padding: 5px 0;
}
.space-lg {
    margin-bottom: 20px;
}
.img-div{
display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%; 
}
.top-cat-con {
    margin-bottom: 45px;
}



.cdz-menu i.menu-icon.img-icon img {
    max-width: 36px;
}
.switchpage-control .control {
    color: #009a46 !important;
}
.switchpage-control .control :hover {
    color: #009a46 !important;
}
switchpage-control .control .times:before, .switchpage-control .control .times:after {
    background: #009a46;
}
.switchpage-control .control .times:before, .switchpage-control .control .times:after {
    background: #009a46;	
}	

.item .level0 .level-top .menu-link span {
	padding: 10px 0;
    display: block;
	font: 400 12px/1.35 PT Sans, Helvetica Neue, Verdana, Arial, sans-serif;
	
}
.product-list-style-19 .button-wrap{opacity: 1;}


.menu-link span{
	color: #000 !important;
}